@charset "utf-8";
/*
Table of Contents
----------------------------------------
Structure
Presentation
	General
	Text
    Link
    List
    Messages
    CSS3 Gradient Buttons
        Button Structure
        Button Size & Shape
        Arrow Button, Pointing Button
        Button Colors
Layout
	Header
		Utility (logo, email, phone, cart)
		Ribbons
		Header Feature
		Navigation
	Main Content
	Footer
Page-specific Styles
	Home
	Payout
	About Tournament
	About Lions
	Register, Cart, Admin - Shared Styles
	Register
	Cart
	Admin
		Admin Home
		Admin Manage
		Admin Fix Unpaid Registrants
	Sitemap
--------------------------------------------------------------------------------------------------------*/



/* Structure 
---------------------------------------------*/
	body {
		background-color:#b7c4a1;
		/*background:#030b13 url("/images/bgRepeat.jpg") repeat-x;*/
		/*font-family:Arial,Helmet,Freesans,sans-serif;*/
		font-family: 'Open Sans',Arial,Helmet,Freesans, sans-serif;
		font-size: .625em;
		line-height: 1.5;
	}


/* Presentation
---------------------------------------- */	
	/* General
	---------------------------------------- */
		p, ul, ol, blockquote, q, pre, address, hr, code, samp,
		dl, table, fieldset, menu {  /* removed form from list */
			font-size:1.4em;
			margin-bottom: 1.5em;
		}
        textarea {
		    font-family:Verdana,Geneva,'Bitstream Vera Sans','DejaVu Sans',sans-serif;
		    font-size:100%;
		    font-size:12px;
        }
        
        
		img {
			border: none;	
		}
		img.border {
			border:8px solid #fff;
		}	
		.floatLeft {
			float:left;
		}
		.floatRight {
			float:right;
		}
		.center {text-align:center;}
		img.center {display:block; margin-left:auto; margin-right:auto;}
		
	/* Text
	---------------------------------------- */
		/* IE6-IE8  - In some rare cases, IE will fail because the @font-face declaration has too many characters. This can be solved in most instances by adding a ‘#’ hash mark after the ‘?’ question mark. This buys you a bit of extra room. */

		@font-face {
			font-family: Abadi_MT_Condensed_Light;
			src: url("/fonts/Abadi_MT_Condensed_Light.eot"); /* IE9 Compat Modes */
  			src: local("☺"),
  				url("/fonts/Abadi_MT_Condensed_Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  				url("/fonts/Abadi_MT_Condensed_Light.woff") format("woff"), /* Modern browsers */
  				url("/fonts/Abadi_MT_Condensed_Light.ttf") format("truetype"); /* Safari, Android, iOS (add .SVG for Legacy iOS) */
		}
		@font-face {
			font-family: Abadi_MT_Condensed_Extra_Bold;
			src: url("/fonts/Abadi_MT_Condensed_Extra_Bold.eot"); /* IE9 Compat Modes */
  			src: local("☺"),
  				url("/fonts/Abadi_MT_Condensed_Extra_Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  				url("/fonts/Abadi_MT_Condensed_Extra_Bold.woff") format("woff"), /* Modern browsers */
  				url("/fonts/Abadi_MT_Condensed_Extra_Bold.ttf") format("truetype"); /* Safari, Android, iOS (add .SVG for Legacy iOS) */
		}
		h1 {
			border-bottom: 2px solid #886e01;
			color:#eee;
			font-size: 2.4em;
			line-height: 1.1;
			margin-bottom: .238em;
			margin-bottom: .638em;
			/*text-shadow: 0 2px 3px #000;*/
			text-transform: uppercase;
		}
		h2 {
			color:#ccc;
			font-size: 2.0em;
			line-height: 1.15;
			margin-bottom: .357em;
		}
		h3 {
			color:#ccc;
			font-size: 1.8em;
			line-height: 1.2;
			margin-bottom: .476em;
		}
		h4 {
			color:#ccc;
			font-size: 1.6em;
			line-height:1.2em;
			margin-bottom: .715em;
			margin-bottom: .415em;
		}
		h5 {
			font-size: 1.5em;
			margin-bottom:.6em;
		}
		h6 {
			font-size: 1.4em;
			margin-bottom:.6em;
		}		
		p {
			line-height:1.45;
			margin-bottom:1.2em;
		}
		small {
			font-size: .9em;
		}
		.upper {
			text-transform:uppercase;
		}			
		
	/* List
	---------------------------------------- */
		ul {
			/*line-height:1.5;*/
		}
		ul {
			list-style: disc outside none;
		}
		ol {
			list-style: decimal outside none;
		}
		li {
			margin-left: 2em;
		}
		li ul, li ol {
			margin-bottom: 0;
		}
		dt {
			font-weight: bold;
		}
		dd {
			margin-bottom: 1em;
		}	
		
	/* Links
	---------------------------------------- */
		a {
			color:#35b2ff;	
		}
		a:visited {
			color:#116FA6;
		}
		a:hover {
			color:#68C7FF;
		}
		a.iconDownload,
		a.iconFacebook {
			vertical-align:middle;
		}
		a i {
			text-decoration: none !important;
		}
		
	/* General
	---------------------------------------- */
		.icon-external-link {
			margin-left: 5px;
		}
		.icon-trophy {
			color: #d9941c;
			margin-right: 5px;
		}
		.icon-tags,
		.icon-bell-alt,
		.icon-bullhorn {
			color: #B94A48;
			margin-right: 5px;
		}
		.icon-dollar {
			color: #468847;
			margin-right: 5px;
		}
		.icon-time {
			color: #3A87AD;
			margin-right: 5px;
		}
		.new {
			color: #d9941c;
			margin-left: 10px;
		}

	/* CSS3 GRADIENT BUTTONS */
	/*---------------------------------------------------*/		
		/* Button Structure */
		/*---------------------------------------------------*/
			.buttonCSS3 
			{
				display: inline-block;
				zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
				*display: inline;
				/*vertical-align: baseline;*/
				margin: 0 2px;
				outline: none;
				cursor: pointer;
				text-align: center;
				text-decoration: none;
				font: 15px/100%;
				font-size:1.4em;
				line-height:1.4em;
				font-weight:bold;
				padding: .5em 2em .55em; /* change padding to adjust sizing */
				text-shadow: 0 1px 0px rgba(0,0,0,.3);
				/* rounded corners for different browsers */
				-webkit-border-radius: 2px; /* Saf4+, Chrome */
				-moz-border-radius: 2px; /* FF3.6 */
				border-radius: 2px;
				/* box drop shadow for different browsers */
				-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); /* Saf4+, Chrome */
				-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); /* FF3.6 */
				box-shadow: 0 1px 2px rgba(0,0,0,.2);
			}
			/* Input buttons, as opposed to a tag buttons, have more left and right padding by default in IE7. */
			input.buttonCSS3
			{
				*padding: .5em 0 .55em; /* IE7 hack */
			}
			.buttonCSS3:hover 
			{
				text-decoration: none;
			}
			.buttonCSS3:active 
			{
				/* This causes a "dead area" immediately around the text in buttons using the <a> tag for Firefox and Chrome. */
				/*position: relative;
				top: 1px;*/
			}
		
		/* Button Size & Shape */
		/*---------------------------------------------------*/
			.bigRounded 
			{
				-webkit-border-radius: 2em; /* Saf4+, Chrome */
				-moz-border-radius: 2em; /* FF3.6 */
				border-radius: 2em;
			}
			.med
			{
				font-size: 11px;
				padding: .4em 1.5em .42em;
			}
			.sm
			{
				font-size: 10px;
				padding: .2em 1em .2em; /* original... padding-bottom: .275em; */
			}
			/* Input buttons, as opposed to a tag buttons, have more left and right padding by default in IE7. */
			input.med
			{
				*padding: .4em 0 .42em; /* IE7 hack */
			}
			input.sm
			{
				*padding: .2em 0 .2em; /* IE7 hack */
			}
			
			
		/* Arrow Button, Pointing Button */
		/*---------------------------------------------------*/
			.btnArrow {
			    position:relative;
			}
			    .btnArrow .buttonCSS3 {  /* keep measurements in pixels for easier placement of arrow */
				    margin: 0 2px;
				    font: 15px/100%;
				    font-size:12px;
				    line-height:12px;
				    padding: 4px 6px 4px; /* change padding to adjust sizing */
				    /* rounded corners for different browsers */
				    -webkit-border-radius: 2px 0 0 2px; /* Saf4+, Chrome */
				    -moz-border-radius: 2px 0 0 2px; /* FF3.6 */
				    border-radius: 2px 0 0 2px;
			    }
			    .btnArrow .arrow {
			        border-style:solid;
			        border-width:20px;
			        height:0;
			        position:absolute;
			        top:0;
			        width:0;
			    }
			        .btnArrow .rightArrowBorder {
			            right:-38px;
			        }
			        .btnArrow .rightArrow {
			            right:-37px;
			        }
			
		
		/* Button Colors */
		/*---------------------------------------------------*/				
			/* white */
				.white,
				.white:visited {
					color: #606060;
					border: solid 1px #b7b7b7;
					background: #fff;
					background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed)); /* Saf4+, Chrome */
					background: -moz-linear-gradient(top,  #fff,  #ededed); /* FF3.6 */
					filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
					/* unique for this color */
					text-shadow: 0 1px 1px rgba(0,0,0,.2);
				}
				.white:hover {
					color: #606060;
					background: #ededed;
					background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc)); /* Saf4+, Chrome */
					background: -moz-linear-gradient(top,  #fff,  #dcdcdc); /* FF3.6 */
					filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
				}
				.white:active {
					color: #999;
					background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff)); /* Saf4+, Chrome */
					background: -moz-linear-gradient(top,  #ededed,  #fff); /* FF3.6 */
					filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
				}

			/* blue */
				.blue,
				.blue:visited {
					color: #d9eef7;
					border: solid 1px #0076a3;
					background: #0095cd;
					background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
					background: -moz-linear-gradient(top,  #00adee,  #0078a5);
					filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
				}
				.blue:hover {
					color: #d9eef7;
					background: #007ead;
					background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
					background: -moz-linear-gradient(top,  #0095cc,  #00678e);
					filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
				}
				.blue:active {
					color: #80bed6;
					background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
					background: -moz-linear-gradient(top,  #0078a5,  #00adee);
					filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
				}
			    /* arrow button colors */
			        /* default, visited */
	                    .btnArrow .blue,
	                    .btnArrow .blue:visited {  /* Replace gradient bg with solid color to blend with arrow. */
				            background: #0095cd;
				            filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cd', endColorstr='#0095cd');
	                    }
			            .btnArrow .blue .rightArrowBorder {
			                border-color:transparent transparent transparent #0076A3;
			            }
			            .btnArrow .blue .rightArrow,
			            .btnArrow .blue:visited .rightArrow {
			                border-color:transparent transparent transparent #0095cd;
			            }
			        /* hover */
	                    .btnArrow .blue:hover {  /* Replace gradient bg with solid color to blend with arrow. */
				            background: #007ead;
				            filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#007ead', endColorstr='#007ead');
					        color: #d9eef7;
	                    }
			            .btnArrow .blue:hover .rightArrow {
			                border-color:transparent transparent transparent #007ead;
			            }
			        /* active */
	                    .btnArrow .blue:active {  
					        color: #80bed6;
	                    }

			/* red */
				.red,
				.red:visited {
					color: #faddde;
					border: solid 1px #980c10;
					background: #d81b21;
					background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
					background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
					filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
				}
				.red:hover {
					color: #faddde;
					background: #b61318;
					background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
					background: -moz-linear-gradient(top,  #c9151b,  #a11115);
					filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
				}
				.red:active {
					color: #de898c;
					background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
					background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
					filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
				}

			/* green */
				.green,
				.green:visited {
					color: #e8f0de;
					border: solid 1px #538312;
					background: #64991e;
					background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
					background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
					filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
				}
				.green:hover {
					color: #e8f0de;
					background: #538018;
					background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
					background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
					filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
				}
				.green:active {
					color: #a9c08c;
					background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
					background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
					filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
				}
			    /* arrow button color */
			        /* default, visited */
	                    .btnArrow .green,
	                    .btn Arrow .green:visited {  /* Replace gradient bg with solid color to blend with arrow. */
				            background: #64991e;
				            filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#64991e', endColorstr='#64991e');
	                    }
			            .btnArrow .green .rightArrowBorder {
			                border-color:transparent transparent transparent #538312;
			            }
			            .btnArrow .green .rightArrow,
			            .btnArrow .green:visited .rightArrow {
			                border-color:transparent transparent transparent #64991e;
			            }
                    /* hover */
	                    .btnArrow .green:hover {  /* Replace gradient bg with solid color to blend with arrow. */
				            background: #538018;
				            filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#538018', endColorstr='#538018');
					        color: #e8f0de;
	                    }
			            .btnArrow .green:hover .rightArrow {
			                border-color:transparent transparent transparent #538018;
			            }
                    /* active */
	                    .btnArrow .green:active {
					        color: #a9c08c;
	                    }	                    

			/* orange */
				.orange, 
				.orange:visited {
					color: #fef4e9;
					border: solid 1px #da7c0c;
					background: #f78d1d;
					background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
					background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
					filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
				}
				.orange:hover {
					color: #fef4e9;
					background: #f47c20;
					background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
					background: -moz-linear-gradient(top,  #f88e11,  #f06015);
					filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
				}
				.orange:active {
					color: #fcd3a5;
					background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
					background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
					filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
				}
			    /* arrow button colors */
			        /* default, visited */
	                    .btnArrow .orange,
	                    .btnArrow .orange:visited {  /* Replace gradient bg with solid color to blend with arrow. */
				            background: #f78d1d;
				            filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f78d1d', endColorstr='#f78d1d');
							text-shadow: 0 1px 0px rgba(255,255,255,.3);
	                    }
			            .btnArrow .orange .rightArrowBorder {
			                border-color:transparent transparent transparent #da7c0c;
			            }
			            .btnArrow .orange .rightArrow,
			            .btnArrow .orange:visited .rightArrow {
			                border-color:transparent transparent transparent #f78d1d;
			            }
			        /* hover */
	                    .btnArrow .orange:hover {  /* Replace gradient bg with solid color to blend with arrow. */
				            background: #f47c20;
				            filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47c20', endColorstr='#f47c20');
					        color: #fef4e9;
	                    }
			            .btnArrow .orange:hover .rightArrow {
			                border-color:transparent transparent transparent #f47c20;
			            }
			        /* active */
	                    .btnArrow .orange:active {  
					        color: #fcd3a5;
	                    }
				
			/* gray */
				.gray,
				.gray:visited {
					color: #e9e9e9;
					border: solid 1px #555;
					background: #6e6e6e;
					background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
					background: -moz-linear-gradient(top,  #888,  #575757);
					filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
				}
				.gray:hover {
					color: #e9e9e9;
					background: #616161;
					background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
					background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
					filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
				}
				.gray:active {
					color: #afafaf;
					background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888));
					background: -moz-linear-gradient(top,  #575757,  #888);
					filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');
				}

			/* ltgray */
				.ltgray,
				.ltgray:visited {
					color: #606060;
					border: solid 1px #b7b7b7;
					background: #fff;
					background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#dcdcdc));
					background: -moz-linear-gradient(top,  #ededed,  #dcdcdc);
					filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dcdcdc');
					/* unique for this color */
					text-shadow: 0 1px 1px rgba(0,0,0,.2);
				}
				.ltgray:hover {
					color: #606060;
					background: #ededed;
					background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#c9c9c9));
					background: -moz-linear-gradient(top,  #ededed,  #c9c9c9);
					filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#c9c9c9');
				}
				.ltgray:active {
					color: #999;
					background: -webkit-gradient(linear, left top, left bottom, from(#dcdcdc), to(#ededed));
					background: -moz-linear-gradient(top,  #dcdcdc,  #ededed);
					filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#dcdcdc', endColorstr='#ededed');
				}

/* Layout 
---------------------------------------------*/	
	#containerWrapper {
		margin-left:auto;
		margin-right:auto;
		width:1100px;	
	}
	/* Header 
	---------------------------------------------*/	
		/* Utility - logo, email, phone, cart
		---------------------------------------------*/	
			#logo {
				float:left;
			}
			#utility #contactInfo,
			#utility a.cartLink {
				margin-top:10px;
			}
			#utility #contactInfo {
				/*background:transparent url("/images/iconQuestions.png") no-repeat scroll 0 0;*/
				color:#B8C2CC;
				float:right;
				font-size:1.2em;
				line-height:24px;
				padding-left:30px;
			}
				#utility #contactInfo a {
					margin-right:5px;
				}
					#utility #contactInfo a i {
						margin-right:5px;
						margin-left:5px;
						text-decoration: none;
					}
				#utility #contactInfo #phone {
					margin-left:5px;
				}
			#utility a.cartLink,
			#utility a.cartLink:link {
				color:#B8C2CC;
				font-size:1.4em;
				line-height:24px;
				margin-right:10px;
				margin-left:30px;
				text-decoration:none;
			}
			#utility a:hover.cartLink {
				color:#68C7FF;
			}
				#utility a.cartLink img {
					margin-right:5px;
				}
					
		/* Ribbons
		---------------------------------------------*/	
			/* OLD, SIMPLE STYLE OF RIBBON */
			/*.ribbonContainer .triangle {
				border-style:solid;
				border-width:10px;
				height:0;
				position:relative;
				top:26px;
				width:0;
			}
			.ribbonContainer .triangleLeft {
				border-color:transparent #012833 transparent transparent;
				float:left;
				left:-10px;
			}
			.ribbonContainer .triangleRight {
				border-color:transparent transparent transparent #012833;
				float:right;
				right:-10px;
			}
			.ribbonContainer .ribbon {
				background:url("/images/navBgRepeat.png") center top repeat-x;
				border-top:1px solid #348cb3;
				border-bottom:1px solid #012833;
				position:relative;
				z-index:500;
			}*/
			
			/* new ribbon method */
			#headerFeature .ribbon {
				background:#01607b url("/images/headRibbonBgRepeat.png") center top repeat-x;
				border-top:1px solid #348cb3;
				border-bottom:1px solid #012833;
				border-right:1px solid #014e64;	
				border-left:1px solid #014e64;	
				margin:30px 10px 10px -71px;
				margin:0 -21px 10px -21px;
				padding:6px 20px 6px 71px;
				padding:6px 20px 6px 31px;
				padding:0 20px;
				position:relative;
				height:110px;
			}
			#navigation .ribbon {
				background:#01607b url("/images/navBgRepeat.png") center top repeat-x;
				border-top:1px solid #348cb3;
				border-bottom:1px solid #012833;
				border-right:1px solid #014e64;	
				border-left:1px solid #014e64;	
				margin:30px 10px 10px -71px;
				margin:0 -11px;
				padding:6px 20px 6px 71px;
				padding:0;
				position:relative;
				height:36px;
			}
				.ribbon .end,
				.ribbon .fold {
					height:0;
					position:absolute;
					width:0;
					z-index:-1;
				}
				.ribbon .end {
					border-style:solid;
					border-width:50px 15px;
					width:30px;
					bottom:-10px;
				}
				.ribbon .endLeft {
					border-color:#01566e #01566e #01566e transparent;
					left:-30px;
				}
				.ribbon .endRight {
					border-color:#01566e transparent #01566e #01566e;
					right:-30px;
				}
				.ribbon .fold {
					border-style:solid;
					border-width:5px 10px;
					top:100%;
				}
				.ribbon .foldLeft {
					border-color:#044258 #044258 transparent transparent;
					left:0;
				}
				.ribbon .foldRight {
					border-color:#044258 transparent transparent #044258;
					right:0;
				}	
		/* Header Feature 
		---------------------------------------------*/
			#headerFeature {
				/*background-color:#030b13;
				height:140px;
				margin:0 10px;*/
				
				background-color:#030B13;
				margin:0 auto;
				padding:50px;
				padding:10px 0;
			}
				/* layout */
				#headerFeature .infoBlock {
					/*display:inline;
					float:left;*/
					height:100px;
					/*margin-left:10px;
					margin-right:10px;
					position:relative;*/
					width:256px;
					
					position:absolute;
					top:0;
				}
				#headerFeature .whenWrapper {
					left:50px;
				}
				#headerFeature .whatWrapper {
					left:306px;
				}
					#headerFeature .whatWrapper p {
						color: #DA7C0C;
						color: #FCF8E3;
						color: #ffaa42;
						/*font-family: 'Oswald', sans-serif;*/
						/*text-transform: uppercase;*/
						margin-bottom: 5px;
						text-align: center;
						text-shadow: 0 -1px 0 #154470;
					}
				#headerFeature .whyWrapper {
					right:0;
				}
					#headerFeature #when {
						/*float:left;*/
						line-height:1.2;
						margin-top:15px;
						/*margin-left:20px;*/
					}
					#headerFeature #why {
						/*float:right;
						margin-right:20px;*/
						margin-top:20px;
					}
					/* text styles */
					#headerFeature h2 a,
					#headerFeature .days,
					#headerFeature .date,
					#headerFeature .loc {
						/*font-family:Abadi_MT_Condensed_Extra_Bold;*/
						font-family: 'Oswald', sans-serif;
						text-shadow: 0 -2px 0 #154470;
						text-transform:uppercase;
					}
					#headerFeature h2 {
						color: #fff;
						font-size: 34px;
						line-height: 1;
						margin: 10px 0 4px;
						text-align: center;
					}


					/* Registration Closed Styles 
					---------------------------------------------*/
					.regClosed #headerFeature .whenWrapper #when .days,
					.regClosed #headerFeature .whenWrapper #when .date,
					.regClosed #headerFeature .whenWrapper #when .loc {
						display:none;
					}
					.regClosed #headerFeature h2 a {
						color: #FFD45F;
						text-decoration: none;
					}
					.regClosed #headerFeature h2 a:hover {
						color: #FFE8A7;
					}
					.regClosed #headerFeature .whatWrapper h2 {
						margin-top: 15px;
					}
					.regClosed #headerFeature .whatWrapper .btnArrow {
						display:none;
					}

					/* Registration Open Styles 
					---------------------------------------------*/
					.regOpen #headerFeature .whenWrapper #when .tbd {
						display:none;
					}
					.regOpen #headerFeature h2 a {
						color: #def3ff; 
						text-decoration: none;
					}
					.regOpen #headerFeature h2 a:hover {
						color: #ACE0FF;
						color: #FFE8A7;
					}
					.regOpen #headerFeature h2 a .year,
					.regOpen #headerFeature h2 a .subtitle {
						display: none;
					}

					/* Date Limbo Styles 
					---------------------------------------------*/
					#headerFeature #when .tbd {
						color: #8fa7b2;
						/*font-family: 'Century Gothic',Futura,'URW Gothic L',sans-serif;*/
						font-family: 'Open Sans',Futura,'URW Gothic L', sans-serif;
						font-size: 14px;
						margin-right: 60px;
						text-shadow: 0 -1px 0 #154470;
					}



					#headerFeature h2 a .subtitle {
						color: #a3bfcc; 
						font-size: .4em; 
						letter-spacing: .4em;
					}
					#headerFeature h2 a .year {
						color: #a3bfcc; 						
						/*color: #D5E8ED;*/
						font-size: .86em; 
						line-height: 1.1em;
					}
					#headerFeature h2 a:hover .subtitle,
					#headerFeature h2 a:hover .year {
						color: #ACE0FF;
					}
					#headerFeature .days {
						color:#8fa7b2;
						font-size:20px;
					}
					#headerFeature .date {
						color:#a3becc;
						font-size:27px;
					}
						#headerFeature .date sup {
							font-size:14px;
						}
					#headerFeature .loc {
						color:#5c8599;
						font-size:16px;
						text-shadow: 0 -1px 0 #154470;
					}
					#headerFeature #why {
						color:#8fa7b2;
						/*font-family:'Century Gothic',Futura,'URW Gothic L',sans-serif;*/
						font-family: 'Open Sans',Futura,'URW Gothic L', sans-serif;
						font-size:14px;
						text-shadow: 0 -1px 0 #154470;
					}
					/* list */
					#headerFeature ul {
						list-style:none;
					}
						/*#headerFeature li {
							background: url("/images/iconCheck.png") 0 3px no-repeat;
							padding-left:23px;
						}*/
						#headerFeature li i {
							margin-right: 3px;
						}
					/* vertical rules */
					#headerFeature .vertRule {
						background-color:#154470;
						border-right:1px solid #5c8599;
						height:70px;
						/*margin:20px 10px;*/
						width:1px;
						
						position:absolute;
						top:20px;
					}
					#headerFeature .vrLeft {
						left:274px;
					}
					#headerFeature .vrRight {
						right:274px;
					}
					/* button */	
					#headerFeature .btnArrow {
						margin:4px 0 0 20px;
						
						position:absolute;
						bottom:10px;
					}
						#headerFeature .btnArrow .buttonCSS3 {
							font-size:15px;
							line-height:17px;
							padding:7px 14px;
							padding:10px 14px;
						}
						#headerFeature .btnArrow .arrow {
							border-width:25px;
							border-width:20px;
						}
						#headerFeature .btnArrow .rightArrowBorder {
							right:-48px;
							right:-38px;
						}
						#headerFeature .btnArrow .rightArrow {
							right:-47px;
							right:-37px;
						}
						/* change default text color of orange button for more contrast */
						#headerFeature .orange, 
						#headerFeature .orange:visited {
							color: #010b16;
						}
						#headerFeature .orange:hover {
							color: #010b16;
						}
						#headerFeature .orange:active {
							color: #915411;
						}
	
		/* Navigation 
		---------------------------------------------*/
			#navigation ul {
				/*font-family:Arial, Helvetica, sans-serif;*/
				font-family: 'Open Sans',Arial, Helvetica, sans-serif;
				font-size: 14px;
				height:36px;
				line-height:2.6;
				margin:0;
				padding:0;
				text-align:center;
			}
			#navigation li {
				display: inline;
				margin-right: 15px;
				margin-left: 15px;
			}
			#navigation a {
				color: #d5e8ed;
				text-decoration:none;
				text-shadow: 0 -2px 0px #154470;
			}
			#navigation a:hover {
				color: #FF0;
				color: #FFD45F;
				/*text-shadow: 0 2px 0px #154470;*/
			}
			#navigation a:active {
				color: #BFBF30;
				color: #FFE8A7;
				text-shadow: 0 -2px 0px #154470;
			}
			/* YOU ARE HERE for navigation */
			#home #navigation li.home a,
			#details #navigation li.details a,
			#payout #navigation li.payout a,
			#register #navigation li.register a,
			#aboutlions #navigation li.aboutlions a,
			#abouttourn #navigation li.abouttourn a,
			#location #navigation li.location a,
			#contact #navigation li.contact a {
				color:#50fffd;
				/*text-shadow: 0 2px 0px #154470;*/
			}
	/* Main Content 
	---------------------------------------------*/
		#mainContent {
			/*background-color:#030b13;*/
			color:#999;
			min-height: 400px;
			overflow:hidden;
			padding:10px 18px;
		}	
		/* adds padding in between horizontal grid sections */
		.section {
			clear:left;
			margin:0 auto;
			overflow:hidden;
			padding:10px 0 20px;
		}

	/* Email Alerts (Header, Home & Footer) 
	---------------------------------------------*/
		.header-emailAlerts {
			text-align: center;
		}
		.home-emailAlerts {
			margin-bottom: 10px;
			padding: 20px 15px;
		}
		/* Don't display footer email alerts on Home page because we're showing it just a bit further up on the page. */
		#home #footer-emailAlerts {
			clear: both;
			display:none;
		}
		#footer-emailAlerts {
			margin-bottom: 30px;
		}
		.home-emailAlerts,
		#footer-emailAlerts {
			background: #ddd;
			color: #8a9199;
		}
		#footer-emailAlerts .section {
			padding: 20px 5px 5px 5px;
		}
			.header-emailAlerts p,
			.home-emailAlerts h2,
			.home-emailAlerts p,
			#footer-emailAlerts h2,
			#footer-emailAlerts p {
				color: #333;
				float: left;
				margin-right: .5em;
			}
			.header-emailAlerts p,
			.home-emailAlerts h2,
			#footer-emailAlerts h2 {
				font-weight: normal;
				text-transform: uppercase;
			}
			.header-emailAlerts p,
			.home-emailAlerts p,
			#footer-emailAlerts p {
				line-height: 2em;  /* font-size of h2 */
			}
			.header-emailAlerts input,
			.home-emailAlerts input,
			#footer-emailAlerts input {
				font-size: 1.2em;
			}

	/* Footer 
	---------------------------------------------*/
		#footer {
			/*border-top: 1px solid #272d33;*/
			color:#8a9199;
			padding-top: 30px;
		}
		#footer p, 
		#footer ul {  
			font-size:1.2em;
		}
		#footer ul {  
			list-style-type: none;
		}
			/* vertical rules */
			#footer .vertRule {
				background-color:#000;
				/*border-right:1px solid #272d33;*/
				height:120px;
				margin:0 10px;
				width:1px;
			}
			#footer li i {
				margin-right: 5px;
			}
			#footer li a {
				color:#4277AB;
				text-decoration: none;
			}
			#footer li a:visited {
				color:#456380;
			}
			#footer li a:hover {
				color:#5E85AB;
			}
			#footer .iconDownload,
			#footer .iconEmail,
			#footer .iconFacebook {
				line-height:16px;
			}
				#footer .iconDownload img,
				#footer .iconEmail img,
				#footer .iconFacebook img {
					margin-right:8px;
				}
				#footer .iconDownload i,
				#footer .iconEmail i,
				#footer .iconFacebook i {
					margin-right:8px;
				}
	
	


/* HOME PAGE 
---------------------------------------------*/
	/* Page Feature 
	---------------------------------------------*/
		/*#home h1,
		#home h2,
		#home h3,
		#home h4,
		#home h5,
		#home h6 {
			margin:0;
			margin-bottom: .238em;
		}*/
		/*#home h4,
		#home h5,
		#home h6 {
			color:#999;
		}*/

	/* Info Message 
	---------------------------------------------*/
		#home .alert .icon-light {
		  	text-shadow: none;
		}

		#home .alert .icon-stack,
		#home .alert .icon-2x,
		#home .alert .icon-3x {
			margin-right: .6em;
			margin-bottom: .5em;
		}
		#home .alert a {
			font-weight: normal;
		}

	/* Carousel 
	---------------------------------------------*/
		.carousel-control {
			text-decoration: none;
		}
		.carousel-control:visited {
			color: #fff;
		}
		.carousel-caption h4 small {
			font-weight: normal;
		}

	/* Motive Boxes 
	---------------------------------------------*/
		.motiveBox {
			border-bottom:2px dotted #2a2a2b;
			color:#808080;			
			margin-bottom:20px;
			overflow:hidden;
		}
			.motiveBox h3 {
				/*background-color:#2a2a2b;*/
				/*border-top:1px solid #39393b;*/
				color:#ccc;
				display:block;
				font-weight:normal;
				text-transform:uppercase;				
				
				/*border-top:1px solid #434345;
				background: #2a2a2b;
				background: -webkit-gradient(linear, left top, left bottom, from(#2a2a2b), to(#030b13));
				background: -moz-linear-gradient(top,  #2a2a2b,  #030b13);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#2a2a2b', endColorstr='#030b13');*/
			}
				.motiveBox h3 span {
					color:#ddd;
					font-weight:bold;
				}
			.motiveBox img {
				/*margin-left:20px;*/
			}
			.motiveBox p {
				margin-bottom:.4em;
			}
				.motiveBox p b {
					color:#999
				}

		/* START OLD CODE - DELETE */
		#home .asideWrapper {
			background-color:#21262B;
			border:1px solid #2b3138;
			border-bottom:1px solid #21262B;
			-webkit-border-radius: 2px; /* Saf4+, Chrome */
			-moz-border-radius: 2px; /* FF3.6 */
			border-radius: 2px;
			margin-bottom:20px;
			margin-left:10px;
		}
			#home .aside {
				padding:10px 10px 0; 
			}
				#home .aside h4 {
					color:#879099;
					text-transform:uppercase; 
				}
				#home .aside p {
					color:#5a6066;
				}	
		/* END OLD CODE */
		
	/* Testimonials
	---------------------------------------------*/
		#home .testimonials {
			border-bottom:2px dotted #2a2a2b;
			color:#808080;			
			margin-bottom:20px;
			overflow:hidden;
		}		
		#home .testimonials blockquote {
			background:#21262B;
			border-left:10px solid #666;
			margin:1.5em 10px;
			padding:.5em 10px;
			quotes:"\201C""\201D""\2018""\2019";
			/*width: 400px;*/
			font: italic normal 12pt/1.2em Georgia;
			font: italic normal 12pt/1.2em Cambria,'Times New Roman','Nimbus Roman No9 L','Freeserif',Times,serif;
			color: #888;
		}
		#home .testimonials blockquote p {
			font-size:100%;
		}
		#home .testimonials blockquote:before {
			color:#666;
			content:open-quote;
			font-size:4em;
			line-height:.1em;
			margin-right:.25em;
			vertical-align:-.4em;
		}
		#home .testimonials blockquote p {
			display:inline;
		}


/* PAYOUT PAGE 
---------------------------------------------*/
	#payout {
		margin: 0 auto;
		height: 350px;
	}
		#payout .prizesWrapper {
			background-color:#333;
			padding: 10px;
			overflow:hidden;
		}
			#payout .listWrapper {
				float:left;
				margin-right:10px;
				margin-left:10px;
				width:220px;
			}
			#payout .positions16to25 {
				margin-top:3em;
			}
			#payout #mainContent ul {
				color:#ccc;
				float:left;
				list-style-type:none;
			}
				#payout #mainContent ul li {
					margin-left:0;
					clear:left;
				}
					#payout #mainContent .place,
					#payout #mainContent .prize {
						display:block;
						float:left;
						text-align:right;
					}
					#payout #mainContent .place {
						width:90px;
					}
					#payout #mainContent .positions1to15 .place {
						width:115px;
					}
					#payout #mainContent .icon-trophy {
						margin-right: 5px;
					}
					#payout #mainContent .prize {
						margin-left:10px;
						width:70px;
					}
				#payout #mainContent .champ,
				#payout #mainContent .total {
					font-size:1.2em;
					font-weight:bold;
				}
				#payout #mainContent .champ {
					color: #bf892c;
				}
				#payout #mainContent .total {
					color: #468847;
				}				
				#payout #mainContent .total {
					border-top:1px solid #fff;
				}
		#payout .winnersname {
			font-family:'Times New Roman','Nimbus Roman No9 L','Freeserif',Times,serif;
			font-size:2.4em;
			font-style:italic;
		}
		#payout .winnersphoto {
			margin-bottom:10px;
		}

/* ABOUT TOURNAMENT PAGE 
---------------------------------------------*/
	#abouttourn #mainContent {
		overflow:hidden;
	}
	/*#abouttourn #mainContent li {
		list-style-image: url("/images/iconBulletWhite.png");	
	}*/
	#abouttourn #mainContent li {
		list-style-type:none;	
	}
	#abouttourn #mainContent img.tournament {
		margin: 0 0 30px 0;
	}
	#abouttourn #mainContent img.table,
	#abouttourn #mainContent img.chips {
		margin: 0 20px 30px 0;
	}
	/*#abouttourn .map {
		float:right;
		margin-left:20px;
	}*/
	#abouttourn #mainContent i {
		margin-right: 10px;
	}
	#abouttourn #mainContent li i {
		margin-right: 5px;
	}
	#abouttourn #location i {
		color: #B94A48;
	}
	#abouttourn #photos h3 i {
		color: #3A87AD;
		color: #999;
	}

/* ABOUT LIONS PAGE 
---------------------------------------------*/
	#aboutlions #mainContent img.lionsClub {
		margin:0 0 5px 20px;
	}
	/*#aboutlions #mainContent img.facebook {
		margin-right:5px;
		vertical-align:middle;
	}*/
	#aboutlions #mainContent .facebookBadge {
		list-style-type:none;
		margin-top:10px;	
	}
	#aboutlions #mainContent ul {
		list-style-type: none;
	}
	
/* REGISTER PAGE, CART PAGE, ADMIN PAGES - Shared Styles
---------------------------------------------*/
	.error {
	  color:#ff0000;  /* red */
	  color: #B94A48;  /* bootstrap red */
	  font-size: 14px;
	  font-weight: bold;
	}
	.messageInfo {
		background:#b5e2ff url("/images/iconInfo.png") 8px 5px no-repeat;
		border:1px solid #369ed6;
		margin-bottom:10px;
		padding:2px 10px 5px 40px;
	}
	.messageHelp {
		background:#64AAD0 url("/images/iconHelp.png") 8px 5px no-repeat;
		border:1px solid #086CA2;	
		margin-bottom:10px;
		padding:2px 10px 5px 40px;
		
		background:transparent url("/images/iconHelp.png") 0 5px no-repeat;
		border:none;
		color:#FFE573;
		padding:1px 10px 1px 30px;
	}
	.messageError {
		background:#FFE573 url("/images/iconError.png") 8px 5px no-repeat;
		border:1px solid #FFA700;
		margin-bottom:10px;
		padding:2px 10px 5px 40px;
	}
	.messageWarning {
		background:#b5e2ff url("/images/iconWarning.png") 8px 5px no-repeat;
		border:1px solid #FFA700;
		margin-bottom:10px;
		padding:2px 10px 5px 40px;
	}
	.messageConfirm {
		background:#97E893 url("/images/iconConfirm.png") 8px 5px no-repeat;
		border:1px solid #007C21;
		margin-bottom:10px;
		padding:2px 10px 5px 40px;
	}
	.messageInfo p,
	.messageHelp p,
	.messageError p,
	.messageWarning p,
	.messageConfirm p {
		font-size:14px;
		margin:.4em 0 .2em;
	}
	
	#register #mainContent,
	#cart #mainContent {
	  color:#000;
	  padding-top:5px;
	}
		#register #mainContent h1,
		#cart #mainContent h1 {
			color:#000;
			margin-top:0;
			/*text-shadow: 0 2px 3px #999;*/
		}

/* REGISTER PAGE 
---------------------------------------------*/
	#register #formWrapper {  /* Initial form with payer info, session, etc. */
	  background-color: #e9e9e9;
	  /*font-size:14px;*/
	  padding: 10px;
	}	
	
	.important {
	  color:#ff0000;  /* red */
	  color: #B94A48;  /* bootstrap red */
	}
	#register form {
		font-size:1.2em;
	}
		#register fieldset {
			border:none;
			font-size:1.2em;
			margin-bottom:30px;
		}
			#register fieldset legend {
				font-size:1.2em;
				font-weight:bold;
			}
		/* Add specificity due to adding Email Alerts form above footer. */
		/*#register .required,
		#register .optional,
		#register .radioOption,*/
		#register #registration .required,
		#register #registration .optional,
		#register #registration .radioOption {
			clear:left;
			float:left;
			margin-bottom:5px;
		}
		#register fieldset p {
			clear:left;
			font-size:1em;
		}
		#register .requiredIdentifier {
			color:#ff0000;  /* red */
			color: #B94A48;  /* bootstrap red */
		}
		#register label,
		#register input,
		#register select,
		#register .note {
			float:left;
		}
		#register input {
			font-size:1em;
		}
		#register .note {
		  color:#ff7f00;  /* orange */
		  margin-left:10px;
		}
		#register #fsPlayerInfo label {
			margin-right:10px;
			text-align:right;
			width:120px;
		}
		#register #fsPlayerInfo .checkboxSet {
			margin-left:130px;
		}
			#register #fsPlayerInfo .checkboxSet label {
				text-align:left;
				width:480px;
			}
		#register #fsAds label,
		#register #fsPromo label,
		#register .radioOption input,
		#register .checkboxSet input {
			margin-right:10px;
		}
		#register .radioOption label,
		#register .checkboxSet label {
			float:left;
			width:640px;
		}
		#btnRegisterPlayer {  /* button */
			font-size:13px;	
		}

/* CART PAGE 
---------------------------------------------*/
	#cart #cartWrapper {
		padding: 10px 10px 0 10px;
		background-color: #e9e9e9;
		/*border-bottom:none;*/
		/*font-size:14px;*/
		overflow:hidden;
	}
		#cart table {
			margin-bottom:10px;
			width:500px;
		}
			#cart th {
				background-color:#ccc;
				border:1px solid #E9E9E9;
			}
			#cart .price {
				text-align:right;
				width:80px;
			}
			#cart .total {
				border-top:1px solid #999;
				font-size:1.1em;
				font-weight:bold;
				text-align:right;
			}
		#cart .empty {
			color:#999;
		}
	#btnRemove, 
	#btnEmptyCart,
	#btnAddNewPlayer,
	#btnCheckout {
		font-size:12px;
		width:210px;
	}
	#btnRemove, 
	#btnEmptyCart,
	#btnAddNewPlayer {
		padding-left:25px;
		text-align:left;
	}
	#btnRemove {
		background: #fff url("/images/iconBtnRemove.png") 6px 6px no-repeat;
	}
	#btnRemove:hover {
		background: #f2f2f2 url("/images/iconBtnRemove.png") 6px 6px no-repeat;
	}
	#btnEmptyCart {
		background: #fff url("/images/iconBtnEmpty.png") 6px 8px no-repeat;
	}
	#btnEmptyCart:hover {
		background: #f2f2f2 url("/images/iconBtnEmpty.png") 6px 8px no-repeat;
	}
	#btnAddNewPlayer {
		background: #fff url("/images/iconBtnAdd.png") 6px 6px no-repeat;
	}
	#btnAddNewPlayer:hover {
		background: #f2f2f2 url("/images/iconBtnAdd.png") 6px 6px no-repeat;
	}
	/*#btnCheckout {
		background: #64991e url("/images/iconBtnCheckout.png") 6px 6px no-repeat;
	}
	#btnCheckout:hover {
		background: #538018 url("/images/iconBtnCheckout.png") 6px 6px no-repeat;
	}*/
	#btnRemove, 
	#btnEmptyCart,
	#btnAddNewPlayer,
	#btnCheckout {
		margin-right:10px;
		margin-bottom:10px;
	}
	#btnAddNewPlayer {
		float:left;
	}
	#btnCheckout {
		margin-bottom:20px;
	}
	.lock,
	.info {
		margin-right:5px;
		margin-bottom:20px;
	}
	.arrowReserve {
		line-height:30px;
	}
		.arrowReserve img {
			margin-right:10px;	
		}

/* ADMIN PAGES 
---------------------------------------------*/
	/* Shared Styles
	---------------------------------------------*/
		#admin .icon {
			padding-right:5px;
			vertical-align: bottom;
		}
		#admin h4 .icon {
			line-height: 
		}
		#admin #tournSettings .setting,
		#admin #tournStats .total .num,
		#admin #frmAdminManage .setting {
			color: #BFBF30;
			color: #625012;
			color: #D4B43F;
			font-size: 1.2em;
			text-shadow: 0 -1px 0 #333;
		}
	/* Admin Home
	---------------------------------------------*/
		table#adminLogin td {
			padding:3px;
		}
		table#adminLogin .buttonCSS3 {
			margin-top: 3px;
		}
		#admin #tournSettings,
		#admin #tournStats,
		#admin #adStats {
			background-color: #999999;
			border: 1px solid #333333;
			color:#202020;
			float:left;
			height: 200px;
			margin-right: 20px;
			margin-bottom: 20px;
			padding: 10px 15px 0 10px;
			text-shadow: 0 1px 0 #888;
		}
		#admin #adStats {
			margin-right:0;
		}
		#admin h4 {
			border-bottom: 1px solid #565B61;
			color: #333;
			margin: 0;
			margin-bottom: 7px;
			padding-bottom: 5px;
		}
		#admin #tournSettings a,
		#admin #tournStats a,
		#admin #adStats a {
			color: #0A3A73;
		}
		#admin #tournSettings a:hover,
		#admin #tournStats a:hover,
		#admin #adStats a:hover {
			color: #1A5396;
		}	
		#admin #tournStats .total {
			font-weight:bold;
		}
		#admin #adStats h4 {
			/*text-align:center;*/
		}
		#admin #adStats th {
			text-decoration:underline;
		}
		#admin #adStats td.num {
			text-align:right;
			padding-left: 5px;
		}
		#admin #registrants_wrapper {
			margin-bottom: 20px;
		}
		#admin #CSV,
		#admin #reports,
		#admin #phpmyadmin,
		#admin #firstdata {
			margin-right: 20px;
		}
		#admin #reports,
		#admin #phpmyadmin,
		#admin #firstdata {
			line-height: 2.2em;
		}
	
	/* Admin Manage
	---------------------------------------------*/
		#admin #frmAdminManage p {
			line-height: 2.5em;
		}
		#admin #frmAdminManage label {
			display: inline-block;
			margin-right:10px;
			text-align: right;
			width: 200px;
		}
		#admin #frmAdminManage #status,
		#admin #frmAdminManage #price,
		#admin #frmAdminManage #table {
			margin-left:210px;	
		}
		#admin #frmAdminManage .setting {
			color:#ccc;
			font-size:1.2em;
		}
		#admin #frmAdminManage input {
			margin-right:10px;	
		}
	
	/* Admin Fix Unpaid
	---------------------------------------------*/
		#admin #frmFixUnpaid {
			margin-bottom:10px;	
		}
			#admin #frmFixUnpaid select {
				margin-bottom:10px;	
			}
			#admin #frmFixUnpaid input {
				margin-right:20px;	
			}

/* SITEMAP 
---------------------------------------------*/
	#sitemap .nestedLists ul {
		font-size:1em;
		margin-bottom:0;
	}


